# TODO
- [ ] Allow sign-outs only >2h before event

# Icons
- Regatta: &#127941;
- Lange Ausfahrt: &#128170;
- Wanderfahrt: &#9969;

# Notes / Bugfixes
- [] delete flag user administration
- [] max_people = 0 -> Rot hervorheben, dass Ausfahrt abgesagt wurde?
- [] my trips for cox
- [] add `trip_type` (id, name, desc, question, icon) with a FK to `trip_details`
- [] add `always_show` to `planned_trips` (e.g. for wanderfahrten)
- [] exactly same time -> deny registration
- [] `planned_events` -> ICS feed to be [integrated](https://icscalendar.com/shortcode-overview/) in homepage calendar

# Nice to have
- [] automatically add regular planned trip
- [] User sync w/ nextcloud
- [] remove key from src/rest/admin/rss.rs (line 8); at least before putting code somewhere public
- [] Rocket tests for /rest

# Frontend Process 
´cd frontend´
´npm install´
´npm run (watch/build)´
